Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79352 - RFE: should auth detect whether X is running
Summary: RFE: should auth detect whether X is running
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-12-10 17:31 UTC by Tammy Fox
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-07 16:45:36 UTC


Attachments (Terms of Use)

Description Tammy Fox 2002-12-10 17:31:48 UTC
It would be more consistent with the existing tools to have the authconfig (or
redhat-config-auth per bug #72015) command auto detect whether or not X is
running and start the appropriate version (text-based or gtk-based).

Comment 1 Tomas Mraz 2004-12-07 16:45:36 UTC
It works exactly like this using system-config-authentication in the
current releases.



Note You need to log in before you can comment on or make changes to this bug.